Supported MC Versions:
1.7.10, 1.8.8 (Read Dependencies tab for special requirements)
Req. Server Software:
Custom Spigot (provided for free)
Support Discord: https://discord.gg/3NvxGBE

[​IMG]

Disclaimer:
This is completely new code and as usual there will be some bugs. Please be considerate of this and contact me as fast as possible on discord when you find one so I can patch it and push new update. Thank you.

Also this resource doesn't work with default spigot. You have to use any kind of PaperSpigot with PotionEffectEvents and EquipmentSetEvent support (eg. NitroSpigot, iSpigot, VoltaneSpigot). We also offer our custom spigot you can download at Dependencies tab.









Proof of ownership: